BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    FONT-FAMILY: Times New Roman, Georgia, serif;
    BACKGROUND-COLOR: #ffffff
}
P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 10px 10px 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    FONT-FAMILY: Times New Roman, Georgia, serif;
}
TD
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Times New Roman, Georgia, serif;
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    FONT-FAMILY: Times New Roman, Georgia, serif;
}
FONT
{
    FONT-FAMILY: Times New Roman, Georgia, serif;
}
A
{
    COLOR: #000000;
    FONT-FAMILY: Times New Roman, Georgia, serif;
    TEXT-DECORATION: none
}
TEXTAREA
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 11pt;
    BORDER-LEFT: #000000 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #000000 1px solid;
    WIDTH: 400px;
    HEIGHT: 150px;
    FONT-FAMILY: Times New Roman, Georgia, serif;
}
SELECT
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 11pt;
    BORDER-LEFT: #000000 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Times New Roman, Georgia, serif;
}
A:hover
{
    TEXT-DECORATION: underline
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    MARGIN: 0px 10px 10px 0px;
    COLOR: #464646;
    FONT-FAMILY: Times New Roman, Georgia, serif;
    TEXT-ALIGN: left;
	TEXT-TRANSFORM: uppercase;
}
H2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    MARGIN: 0px 10px 10px 0px;
    COLOR: #969696;
    FONT-FAMILY: Times New Roman, Georgia, serif;
    TEXT-ALIGN: left
}
H1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18pt;
    MARGIN: 0px 0px 10px;
    COLOR: black;
    FONT-FAMILY: Times New Roman, Georgia, serif;
    TEXT-ALIGN: left
}
P.more
{
    MARGIN: 0px 10px -10px 0px;
    TEXT-ALIGN: right
}
A.more
{
    FONT-WEIGHT: normal;
    COLOR: #ff0000
}
SUP
{
	COLOR: #ff0000;
	FONT-WEIGHT: bold;
}
.f10
{
	FONT-SIZE: 10pt;
}
TD.topbanner
{
	PADDING: 5px;
	BACKGROUND-COLOR: #d5d5d5;
}
A.lang
{
	COLOR: #A70C0C;
    FONT-FAMILY: Tahoma, Verdata, Arial, sans-serif;
	TEXT-TRANSFORM: uppercase;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
}
A.prepay
{
	COLOR: #d53434;
	FONT-WEIGHT: bold;
	FONT-STYLE: italic;
}
.copy
{
	FONT-SIZE: 11px;
	COLOR: #969696;
    FONT-FAMILY: Tahoma, Verdata, Arial, sans-serif;
}
P.author
{
	MARGIN-TOP: 11pt;
	COLOR: #7e7e7e;
	FONT-STYLE: italic;
}
A.tech
{
	FONT-STYLE: italic;
	COLOR: #000000;
	FONT-WEIGHT: normal;
}
P.area
{
	COLOR: #ca0101;
	FONT-STYLE: italic;
}
FONT.menu
{
	FONT-SIZE: 12pt;
	COLOR: #464646;
	FONT-WEIGHT: bold;
}
A.menu
{
	COLOR: #000000;
	TEXT-TRANSFORM: uppercase;
	FONT-WEIGHT: normal;
}
TD.menu
{
	PADDING-LEFT: 10px;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 3px;
	FONT-SIZE: 10pt;
}
TD.menua
{
	PADDING-LEFT: 10px;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 3px;
	FONT-SIZE: 10pt;
	BACKGROUND-COLOR: #62c412;
}
INPUT.text
{
	BORDER: 1px solid #c1ccd9;
	FONT-SIZE: 10pt;
}
INPUT.button
{
	BORDER-COLOR: #c1ccd9;
	FONT-SIZE: 9pt;
	BACKGROUND-COLOR: #8399b1;
	COLOR: #000000;
}
TD.mainarea
{
	BACKGROUND: url('img/contentcorner2.gif') top left no-repeat;
}
A.add
{
	COLOR: #000000;
	FONT-WEIGHT: normal;
}
A.h1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 19pt;
    COLOR: black;
}
TD.foto
{
	BACKGROUND: url('/img/bgfoto.jpg') top right no-repeat;
}
DIV.foto
{
	BORDER: #a8a8a8 solid 1px;
	PADDING: 5px;
	MARGIN: 0;
}
.black
{
	COLOR: #000000;
	FONT-WEIGHT: normal;
}
P.sub
{
	COLOR: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: 0;
	PADDING: 0;
}
.nobottom
{
	MARGIN: 0;
	PADDING: 0;
}
TD.dtissue
{
    FONT-FAMILY: Tahoma, Verdata, Arial, sans-serif;
	FONT-SIZE: 11px;
}
.path
{
	COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdata, Arial, sans-serif;
	FONT-SIZE: 11px;
}
FONT.dt
{
    COLOR: #ca0101;
	FONT-SIZE: 11px;
}
